(Русский) В WordPress 5.0.1 устранена уязвимость, приводящая к индексации паролей поисковыми движками

d0b2d0b5

Sorry, this entry is only available in Russian.